Package Gnumed :: Package pycommon :: Module gmPsql :: Class Psql |
[frames] | no frames]

# Class Psql

source code

Instance Methods
__init__(self, conn) db : the interpreter to connect to, must be a DBAPI compliant interface | source code
match(self, str) | source code
fmt_msg(self, aMsg) | source code
run(self, filename) filename: a file, containg semicolon-separated SQL commands | source code